<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."mail_to_all_member/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."mail_to_all_member/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."mail_to_all_member/locale/English.php";
}

// Infusion general information
$inf_title = $locale['Mail100'];
$inf_description = $locale['Mail101'];
$inf_version = "1.0";
$inf_developer = "gmartello";
$inf_email = "gmartello@gmail.com";
$inf_weburl = "http://www.gmartello.it";

$inf_folder = "mail_to_all_member"; // The folder in which the infusion resides.
$inf_admin_image = "mail.gif"; // Leave blank to use the default image.
$inf_admin_panel = "mail_to_all_member_admin.php"; // The admin panel filename if required.

$inf_link_name = $locale['']; // if not required replace $locale['xxx103']; with "";
$inf_link_url = ""; // The filename you wish to link to.
$inf_link_visibility = "103"; // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.

$inf_newtables = 0; // Number of new db tables to create or drop.
$inf_altertables = 0; // Number of db tables to alter (upgrade).
$inf_deldbrows = 0; // Number of db tables to delete data from.

// Delete any items not required here.
$inf_newtable_[0] = "";

$inf_droptable_[0] = "";
?>